var com_adswizz_register_PROTOCOL_VERSION = '2.2.0';

if (typeof com_adswizz_synchro_listenerid === 'undefined') {
    var com_adswizz_synchro_listenerid = '4778bcec8df73f5956a70dfa663404b7';
}
else {
    com_adswizz_synchro_listenerid = '4778bcec8df73f5956a70dfa663404b7';
}

if (typeof com_adswizz_synchro_listnerid === 'undefined') {
    var com_adswizz_synchro_listnerid = com_adswizz_synchro_listenerid; // backwards compatibility
}
else {
    com_adswizz_synchro_listnerid = com_adswizz_synchro_listenerid; // backwards compatibility
}
var aw_0_req_gdpr = false;
var us_privacy = '';